RubyGems Navigation menu

awesome-markers-rails 1.0.4

Awesome Markers for Rails Asset Pipeline

Gemfile
          gem 'awesome-markers-rails', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install awesome-markers-rails
  
  
  
  
  
  
  

Authors:

  • Alan Meira

Owners:

Licenses:

  • MIT

Total downloads 3,081

For this version 650

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - October 28, 2013 (92 KB)
  2. 1.0.3 - October 28, 2013 (92 KB)
  3. 1.0.2 - October 25, 2013 (92 KB)
  4. 1.0.1 - October 25, 2013 (92 KB)
  5. 1.0.0 - October 25, 2013 (92 KB)

Runtime Dependencies:

Development Dependencies: